org.gjt.sp.jedit.bsh

## Interface BshClassManager.Listener

- All Known Implementing Classes:
    ExternalNameSpace, NameSpace
  Enclosing class:
    BshClassManager

      public static interface BshClassManager.Listener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `classLoaderChanged()`

- - ### Method Detail

    - #### classLoaderChanged

          void classLoaderChanged()